Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gdal.osr
Class osrJNI

    java.lang.Object
      org.gdal.osr.osrJNI

    public class osrJNI

extends Object

Constructor Summary
`osrJNI()`

Method Summary
`static void` | `CoordinateTransformation_TransformPoint__SWIG_0(long jarg1, CoordinateTransformation jarg1_, double[] jarg2)`
`static void` | `CoordinateTransformation_TransformPoint__SWIG_1(long jarg1, CoordinateTransformation jarg1_, double[] jarg2, double jarg3, double jarg4, double jarg5)`
`static void` | `CoordinateTransformation_TransformPoint__SWIG_2(long jarg1, CoordinateTransformation jarg1_, double[] jarg2, double jarg3, double jarg4)`
`static void` | `CoordinateTransformation_TransformPoints(long jarg1, CoordinateTransformation jarg1_, double[][] jarg2)`
`static void` | `delete_CoordinateTransformation(long jarg1)`
`static void` | `delete_SpatialReference(long jarg1)`
`static void` | `DontUseExceptions()`
`static String[]` | `GetProjectionMethodParameterList(String jarg1, String[] jarg2)`
`static void` | `GetProjectionMethodParamInfo(String jarg1, String jarg2, String[] jarg3, String[] jarg4, double[] jarg5)`
`static Vector` | `GetProjectionMethods()`
`static String` | `GetUserInputAsWKT__SWIG_0(String jarg1)`
`static int` | `GetUserInputAsWKT__SWIG_1(String jarg1, String[] jarg2)`
`static String` | `GetWellKnownGeogCSAsWKT__SWIG_0(String jarg1)`
`static int` | `GetWellKnownGeogCSAsWKT__SWIG_1(String jarg1, String[] jarg2)`
`static boolean` | `isAvailable()`
`static long` | `new_CoordinateTransformation(long jarg1, SpatialReference jarg1_, long jarg2, SpatialReference jarg2_)`
`static long` | `new_SpatialReference__SWIG_0(String jarg1)`
`static long` | `new_SpatialReference__SWIG_1()`
`static String` | `SpatialReference___str__(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_AutoIdentifyEPSG(long jarg1, SpatialReference jarg1_)`
`static long` | `SpatialReference_Clone(long jarg1, SpatialReference jarg1_)`
`static long` | `SpatialReference_CloneGeogCS(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_CopyGeogCSFrom(long jarg1, SpatialReference jarg1_, long jarg2, SpatialReference jarg2_)`
`static int` | `SpatialReference_EPSGTreatsAsLatLong(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_ExportToMICoordSys(long jarg1, SpatialReference jarg1_, String[] jarg2)`
`static int` | `SpatialReference_ExportToPCI(long jarg1, SpatialReference jarg1_, String[] jarg2, String[] jarg3, double[] jarg4)`
`static int` | `SpatialReference_ExportToPrettyWkt__SWIG_0(long jarg1, SpatialReference jarg1_, String[] jarg2, int jarg3)`
`static int` | `SpatialReference_ExportToPrettyWkt__SWIG_1(long jarg1, SpatialReference jarg1_, String[] jarg2)`
`static int` | `SpatialReference_ExportToProj4(long jarg1, SpatialReference jarg1_, String[] jarg2)`
`static int` | `SpatialReference_ExportToUSGS(long jarg1, SpatialReference jarg1_, int[] jarg2, int[] jarg3, double[] jarg4, int[] jarg5)`
`static int` | `SpatialReference_ExportToWkt(long jarg1, SpatialReference jarg1_, String[] jarg2)`
`static int` | `SpatialReference_ExportToXML__SWIG_0(long jarg1, SpatialReference jarg1_, String[] jarg2, String jarg3)`
`static int` | `SpatialReference_ExportToXML__SWIG_1(long jarg1, SpatialReference jarg1_, String[] jarg2)`
`static int` | `SpatialReference_Fixup(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_FixupOrdering(long jarg1, SpatialReference jarg1_)`
`static double` | `SpatialReference_GetAngularUnits(long jarg1, SpatialReference jarg1_)`
`static String` | `SpatialReference_GetAttrValue__SWIG_0(long jarg1, SpatialReference jarg1_, String jarg2, int jarg3)`
`static String` | `SpatialReference_GetAttrValue__SWIG_1(long jarg1, SpatialReference jarg1_, String jarg2)`
`static String` | `SpatialReference_GetAuthorityCode(long jarg1, SpatialReference jarg1_, String jarg2)`
`static String` | `SpatialReference_GetAuthorityName(long jarg1, SpatialReference jarg1_, String jarg2)`
`static double` | `SpatialReference_GetInvFlattening(long jarg1, SpatialReference jarg1_)`
`static double` | `SpatialReference_GetLinearUnits(long jarg1, SpatialReference jarg1_)`
`static String` | `SpatialReference_GetLinearUnitsName(long jarg1, SpatialReference jarg1_)`
`static double` | `SpatialReference_GetNormProjParm__SWIG_0(long jarg1, SpatialReference jarg1_, String jarg2, double jarg3)`
`static double` | `SpatialReference_GetNormProjParm__SWIG_1(long jarg1, SpatialReference jarg1_, String jarg2)`
`static double` | `SpatialReference_GetProjParm__SWIG_0(long jarg1, SpatialReference jarg1_, String jarg2, double jarg3)`
`static double` | `SpatialReference_GetProjParm__SWIG_1(long jarg1, SpatialReference jarg1_, String jarg2)`
`static double` | `SpatialReference_GetSemiMajor(long jarg1, SpatialReference jarg1_)`
`static double` | `SpatialReference_GetSemiMinor(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_GetTOWGS84(long jarg1, SpatialReference jarg1_, double[] jarg2)`
`static int` | `SpatialReference_GetUTMZone(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_ImportFromEPSG(long jarg1, SpatialReference jarg1_, int jarg2)`
`static int` | `SpatialReference_ImportFromEPSGA(long jarg1, SpatialReference jarg1_, int jarg2)`
`static int` | `SpatialReference_ImportFromERM(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3, String jarg4)`
`static int` | `SpatialReference_ImportFromESRI(long jarg1, SpatialReference jarg1_, Vector jarg2)`
`static int` | `SpatialReference_ImportFromMICoordSys(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_ImportFromPCI__SWIG_0(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3, double[] jarg4)`
`static int` | `SpatialReference_ImportFromPCI__SWIG_1(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3)`
`static int` | `SpatialReference_ImportFromPCI__SWIG_2(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_ImportFromProj4(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_ImportFromUrl(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_ImportFromUSGS__SWIG_0(long jarg1, SpatialReference jarg1_, int jarg2, int jarg3, double[] jarg4, int jarg5)`
`static int` | `SpatialReference_ImportFromUSGS__SWIG_1(long jarg1, SpatialReference jarg1_, int jarg2, int jarg3, double[] jarg4)`
`static int` | `SpatialReference_ImportFromUSGS__SWIG_2(long jarg1, SpatialReference jarg1_, int jarg2, int jarg3)`
`static int` | `SpatialReference_ImportFromUSGS__SWIG_3(long jarg1, SpatialReference jarg1_, int jarg2)`
`static int` | `SpatialReference_ImportFromWkt(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_ImportFromXML(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_IsGeographic(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_IsLocal(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_IsProjected(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_IsSame(long jarg1, SpatialReference jarg1_, long jarg2, SpatialReference jarg2_)`
`static int` | `SpatialReference_IsSameGeogCS(long jarg1, SpatialReference jarg1_, long jarg2, SpatialReference jarg2_)`
`static int` | `SpatialReference_MorphFromESRI(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_MorphToESRI(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_SetACEA(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7)`
`static int` | `SpatialReference_SetAE(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetAngularUnits(long jarg1, SpatialReference jarg1_, String jarg2, double jarg3)`
`static int` | `SpatialReference_SetAttrValue(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3)`
`static int` | `SpatialReference_SetAuthority(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3, int jarg4)`
`static int` | `SpatialReference_SetBonne(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetCEA(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetCS(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetEC(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7)`
`static int` | `SpatialReference_SetEckertIV(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4)`
`static int` | `SpatialReference_SetEckertVI(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4)`
`static int` | `SpatialReference_SetEquirectangular(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetEquirectangular2(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetFromUserInput(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_SetGaussSchreiberTMercator(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetGeogCS__SWIG_0(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3, String jarg4, double jarg5, double jarg6, String jarg7, double jarg8, String jarg9, double jarg10)`
`static int` | `SpatialReference_SetGeogCS__SWIG_1(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3, String jarg4, double jarg5, double jarg6, String jarg7, double jarg8, String jarg9)`
`static int` | `SpatialReference_SetGeogCS__SWIG_2(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3, String jarg4, double jarg5, double jarg6, String jarg7, double jarg8)`
`static int` | `SpatialReference_SetGeogCS__SWIG_3(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3, String jarg4, double jarg5, double jarg6, String jarg7)`
`static int` | `SpatialReference_SetGeogCS__SWIG_4(long jarg1, SpatialReference jarg1_, String jarg2, String jarg3, String jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetGEOS(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetGH(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4)`
`static int` | `SpatialReference_SetGnomonic(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetGS(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4)`
`static int` | `SpatialReference_SetHOM(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8)`
`static int` | `SpatialReference_SetHOM2PNO(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8, double jarg9)`
`static int` | `SpatialReference_SetKrovak(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8)`
`static int` | `SpatialReference_SetLAEA(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetLCC(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7)`
`static int` | `SpatialReference_SetLCC1SP(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetLCCB(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7)`
`static int` | `SpatialReference_SetLinearUnits(long jarg1, SpatialReference jarg1_, String jarg2, double jarg3)`
`static int` | `SpatialReference_SetLinearUnitsAndUpdateParameters(long jarg1, SpatialReference jarg1_, String jarg2, double jarg3)`
`static int` | `SpatialReference_SetLocalCS(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_SetMC(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetMercator(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetMollweide(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4)`
`static int` | `SpatialReference_SetNormProjParm(long jarg1, SpatialReference jarg1_, String jarg2, double jarg3)`
`static int` | `SpatialReference_SetNZMG(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetOrthographic(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetOS(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetPolyconic(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetProjCS__SWIG_0(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_SetProjCS__SWIG_1(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_SetProjection(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_SetProjParm(long jarg1, SpatialReference jarg1_, String jarg2, double jarg3)`
`static int` | `SpatialReference_SetPS(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetRobinson(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4)`
`static int` | `SpatialReference_SetSinusoidal(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4)`
`static int` | `SpatialReference_SetSOC(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetStatePlane__SWIG_0(long jarg1, SpatialReference jarg1_, int jarg2, int jarg3, String jarg4, double jarg5)`
`static int` | `SpatialReference_SetStatePlane__SWIG_1(long jarg1, SpatialReference jarg1_, int jarg2, int jarg3, String jarg4)`
`static int` | `SpatialReference_SetStatePlane__SWIG_2(long jarg1, SpatialReference jarg1_, int jarg2, int jarg3)`
`static int` | `SpatialReference_SetStatePlane__SWIG_3(long jarg1, SpatialReference jarg1_, int jarg2)`
`static int` | `SpatialReference_SetStereographic(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetTM(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetTMG(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5)`
`static int` | `SpatialReference_SetTMSO(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6)`
`static int` | `SpatialReference_SetTMVariant(long jarg1, SpatialReference jarg1_, String jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7)`
`static int` | `SpatialReference_SetTOWGS84(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4, double jarg5, double jarg6, double jarg7, double jarg8)`
`static int` | `SpatialReference_SetUTM__SWIG_0(long jarg1, SpatialReference jarg1_, int jarg2, int jarg3)`
`static int` | `SpatialReference_SetUTM__SWIG_1(long jarg1, SpatialReference jarg1_, int jarg2)`
`static int` | `SpatialReference_SetVDG(long jarg1, SpatialReference jarg1_, double jarg2, double jarg3, double jarg4)`
`static int` | `SpatialReference_SetWellKnownGeogCS(long jarg1, SpatialReference jarg1_, String jarg2)`
`static int` | `SpatialReference_StripCTParms(long jarg1, SpatialReference jarg1_)`
`static int` | `SpatialReference_Validate(long jarg1, SpatialReference jarg1_)`
`static void` | `UseExceptions()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### osrJNI

    public osrJNI()

Method Detail

### UseExceptions

    public static final void UseExceptions()

### DontUseExceptions

    public static final void DontUseExceptions()

### isAvailable

    public static boolean isAvailable()

### GetWellKnownGeogCSAsWKT__SWIG_0

    public static final String GetWellKnownGeogCSAsWKT__SWIG_0(String jarg1)

### GetUserInputAsWKT__SWIG_0

    public static final String GetUserInputAsWKT__SWIG_0(String jarg1)

### GetWellKnownGeogCSAsWKT__SWIG_1

    public static final int GetWellKnownGeogCSAsWKT__SWIG_1(String jarg1,
                                                            String[] jarg2)

### GetUserInputAsWKT__SWIG_1

    public static final int GetUserInputAsWKT__SWIG_1(String jarg1,
                                                      String[] jarg2)

### GetProjectionMethods

    public static final Vector GetProjectionMethods()

### GetProjectionMethodParameterList

    public static final String[] GetProjectionMethodParameterList(String jarg1,
                                                                  String[] jarg2)

### GetProjectionMethodParamInfo

    public static final void GetProjectionMethodParamInfo(String jarg1,
                                                          String jarg2,
                                                          String[] jarg3,
                                                          String[] jarg4,
                                                          double[] jarg5)

### new_SpatialReference__SWIG_0

    public static final long new_SpatialReference__SWIG_0(String jarg1)

### new_SpatialReference__SWIG_1

    public static final long new_SpatialReference__SWIG_1()

### delete_SpatialReference

    public static final void delete_SpatialReference(long jarg1)

### SpatialReference___str__

    public static final String SpatialReference___str__(long jarg1,
                                                        SpatialReference jarg1_)

### SpatialReference_IsSame

    public static final int SpatialReference_IsSame(long jarg1,
                                                    SpatialReference jarg1_,
                                                    long jarg2,
                                                    SpatialReference jarg2_)

### SpatialReference_IsSameGeogCS

    public static final int SpatialReference_IsSameGeogCS(long jarg1,
                                                          SpatialReference jarg1_,
                                                          long jarg2,
                                                          SpatialReference jarg2_)

### SpatialReference_IsGeographic

    public static final int SpatialReference_IsGeographic(long jarg1,
                                                          SpatialReference jarg1_)

### SpatialReference_IsProjected

    public static final int SpatialReference_IsProjected(long jarg1,
                                                         SpatialReference jarg1_)

### SpatialReference_IsLocal

    public static final int SpatialReference_IsLocal(long jarg1,
                                                     SpatialReference jarg1_)

### SpatialReference_EPSGTreatsAsLatLong

    public static final int SpatialReference_EPSGTreatsAsLatLong(long jarg1,
                                                                 SpatialReference jarg1_)

### SpatialReference_SetAuthority

    public static final int SpatialReference_SetAuthority(long jarg1,
                                                          SpatialReference jarg1_,
                                                          String jarg2,
                                                          String jarg3,
                                                          int jarg4)

### SpatialReference_GetAttrValue__SWIG_0

    public static final String SpatialReference_GetAttrValue__SWIG_0(long jarg1,
                                                                     SpatialReference jarg1_,
                                                                     String jarg2,
                                                                     int jarg3)

### SpatialReference_GetAttrValue__SWIG_1

    public static final String SpatialReference_GetAttrValue__SWIG_1(long jarg1,
                                                                     SpatialReference jarg1_,
                                                                     String jarg2)

### SpatialReference_SetAttrValue

    public static final int SpatialReference_SetAttrValue(long jarg1,
                                                          SpatialReference jarg1_,
                                                          String jarg2,
                                                          String jarg3)

### SpatialReference_SetAngularUnits

    public static final int SpatialReference_SetAngularUnits(long jarg1,
                                                             SpatialReference jarg1_,
                                                             String jarg2,
                                                             double jarg3)

### SpatialReference_GetAngularUnits

    public static final double SpatialReference_GetAngularUnits(long jarg1,
                                                                SpatialReference jarg1_)

### SpatialReference_SetLinearUnits

    public static final int SpatialReference_SetLinearUnits(long jarg1,
                                                            SpatialReference jarg1_,
                                                            String jarg2,
                                                            double jarg3)

### SpatialReference_SetLinearUnitsAndUpdateParameters

    public static final int SpatialReference_SetLinearUnitsAndUpdateParameters(long jarg1,
                                                                               SpatialReference jarg1_,
                                                                               String jarg2,
                                                                               double jarg3)

### SpatialReference_GetLinearUnits

    public static final double SpatialReference_GetLinearUnits(long jarg1,
                                                               SpatialReference jarg1_)

### SpatialReference_GetLinearUnitsName

    public static final String SpatialReference_GetLinearUnitsName(long jarg1,
                                                                   SpatialReference jarg1_)

### SpatialReference_GetAuthorityCode

    public static final String SpatialReference_GetAuthorityCode(long jarg1,
                                                                 SpatialReference jarg1_,
                                                                 String jarg2)

### SpatialReference_GetAuthorityName

    public static final String SpatialReference_GetAuthorityName(long jarg1,
                                                                 SpatialReference jarg1_,
                                                                 String jarg2)

### SpatialReference_SetUTM__SWIG_0

    public static final int SpatialReference_SetUTM__SWIG_0(long jarg1,
                                                            SpatialReference jarg1_,
                                                            int jarg2,
                                                            int jarg3)

### SpatialReference_SetUTM__SWIG_1

    public static final int SpatialReference_SetUTM__SWIG_1(long jarg1,
                                                            SpatialReference jarg1_,
                                                            int jarg2)

### SpatialReference_GetUTMZone

    public static final int SpatialReference_GetUTMZone(long jarg1,
                                                        SpatialReference jarg1_)

### SpatialReference_SetStatePlane__SWIG_0

    public static final int SpatialReference_SetStatePlane__SWIG_0(long jarg1,
                                                                   SpatialReference jarg1_,
                                                                   int jarg2,
                                                                   int jarg3,
                                                                   String jarg4,
                                                                   double jarg5)

### SpatialReference_SetStatePlane__SWIG_1

    public static final int SpatialReference_SetStatePlane__SWIG_1(long jarg1,
                                                                   SpatialReference jarg1_,
                                                                   int jarg2,
                                                                   int jarg3,
                                                                   String jarg4)

### SpatialReference_SetStatePlane__SWIG_2

    public static final int SpatialReference_SetStatePlane__SWIG_2(long jarg1,
                                                                   SpatialReference jarg1_,
                                                                   int jarg2,
                                                                   int jarg3)

### SpatialReference_SetStatePlane__SWIG_3

    public static final int SpatialReference_SetStatePlane__SWIG_3(long jarg1,
                                                                   SpatialReference jarg1_,
                                                                   int jarg2)

### SpatialReference_AutoIdentifyEPSG

    public static final int SpatialReference_AutoIdentifyEPSG(long jarg1,
                                                              SpatialReference jarg1_)

### SpatialReference_SetProjection

    public static final int SpatialReference_SetProjection(long jarg1,
                                                           SpatialReference jarg1_,
                                                           String jarg2)

### SpatialReference_SetProjParm

    public static final int SpatialReference_SetProjParm(long jarg1,
                                                         SpatialReference jarg1_,
                                                         String jarg2,
                                                         double jarg3)

### SpatialReference_GetProjParm__SWIG_0

    public static final double SpatialReference_GetProjParm__SWIG_0(long jarg1,
                                                                    SpatialReference jarg1_,
                                                                    String jarg2,
                                                                    double jarg3)

### SpatialReference_GetProjParm__SWIG_1

    public static final double SpatialReference_GetProjParm__SWIG_1(long jarg1,
                                                                    SpatialReference jarg1_,
                                                                    String jarg2)

### SpatialReference_SetNormProjParm

    public static final int SpatialReference_SetNormProjParm(long jarg1,
                                                             SpatialReference jarg1_,
                                                             String jarg2,
                                                             double jarg3)

### SpatialReference_GetNormProjParm__SWIG_0

    public static final double SpatialReference_GetNormProjParm__SWIG_0(long jarg1,
                                                                        SpatialReference jarg1_,
                                                                        String jarg2,
                                                                        double jarg3)

### SpatialReference_GetNormProjParm__SWIG_1

    public static final double SpatialReference_GetNormProjParm__SWIG_1(long jarg1,
                                                                        SpatialReference jarg1_,
                                                                        String jarg2)

### SpatialReference_GetSemiMajor

    public static final double SpatialReference_GetSemiMajor(long jarg1,
                                                             SpatialReference jarg1_)

### SpatialReference_GetSemiMinor

    public static final double SpatialReference_GetSemiMinor(long jarg1,
                                                             SpatialReference jarg1_)

### SpatialReference_GetInvFlattening

    public static final double SpatialReference_GetInvFlattening(long jarg1,
                                                                 SpatialReference jarg1_)

### SpatialReference_SetACEA

    public static final int SpatialReference_SetACEA(long jarg1,
                                                     SpatialReference jarg1_,
                                                     double jarg2,
                                                     double jarg3,
                                                     double jarg4,
                                                     double jarg5,
                                                     double jarg6,
                                                     double jarg7)

### SpatialReference_SetAE

    public static final int SpatialReference_SetAE(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4,
                                                   double jarg5)

### SpatialReference_SetBonne

    public static final int SpatialReference_SetBonne(long jarg1,
                                                      SpatialReference jarg1_,
                                                      double jarg2,
                                                      double jarg3,
                                                      double jarg4,
                                                      double jarg5)

### SpatialReference_SetCEA

    public static final int SpatialReference_SetCEA(long jarg1,
                                                    SpatialReference jarg1_,
                                                    double jarg2,
                                                    double jarg3,
                                                    double jarg4,
                                                    double jarg5)

### SpatialReference_SetCS

    public static final int SpatialReference_SetCS(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4,
                                                   double jarg5)

### SpatialReference_SetEC

    public static final int SpatialReference_SetEC(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4,
                                                   double jarg5,
                                                   double jarg6,
                                                   double jarg7)

### SpatialReference_SetEckertIV

    public static final int SpatialReference_SetEckertIV(long jarg1,
                                                         SpatialReference jarg1_,
                                                         double jarg2,
                                                         double jarg3,
                                                         double jarg4)

### SpatialReference_SetEckertVI

    public static final int SpatialReference_SetEckertVI(long jarg1,
                                                         SpatialReference jarg1_,
                                                         double jarg2,
                                                         double jarg3,
                                                         double jarg4)

### SpatialReference_SetEquirectangular

    public static final int SpatialReference_SetEquirectangular(long jarg1,
                                                                SpatialReference jarg1_,
                                                                double jarg2,
                                                                double jarg3,
                                                                double jarg4,
                                                                double jarg5)

### SpatialReference_SetEquirectangular2

    public static final int SpatialReference_SetEquirectangular2(long jarg1,
                                                                 SpatialReference jarg1_,
                                                                 double jarg2,
                                                                 double jarg3,
                                                                 double jarg4,
                                                                 double jarg5,
                                                                 double jarg6)

### SpatialReference_SetGaussSchreiberTMercator

    public static final int SpatialReference_SetGaussSchreiberTMercator(long jarg1,
                                                                        SpatialReference jarg1_,
                                                                        double jarg2,
                                                                        double jarg3,
                                                                        double jarg4,
                                                                        double jarg5,
                                                                        double jarg6)

### SpatialReference_SetGS

    public static final int SpatialReference_SetGS(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4)

### SpatialReference_SetGH

    public static final int SpatialReference_SetGH(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4)

### SpatialReference_SetGEOS

    public static final int SpatialReference_SetGEOS(long jarg1,
                                                     SpatialReference jarg1_,
                                                     double jarg2,
                                                     double jarg3,
                                                     double jarg4,
                                                     double jarg5)

### SpatialReference_SetGnomonic

    public static final int SpatialReference_SetGnomonic(long jarg1,
                                                         SpatialReference jarg1_,
                                                         double jarg2,
                                                         double jarg3,
                                                         double jarg4,
                                                         double jarg5)

### SpatialReference_SetHOM

    public static final int SpatialReference_SetHOM(long jarg1,
                                                    SpatialReference jarg1_,
                                                    double jarg2,
                                                    double jarg3,
                                                    double jarg4,
                                                    double jarg5,
                                                    double jarg6,
                                                    double jarg7,
                                                    double jarg8)

### SpatialReference_SetHOM2PNO

    public static final int SpatialReference_SetHOM2PNO(long jarg1,
                                                        SpatialReference jarg1_,
                                                        double jarg2,
                                                        double jarg3,
                                                        double jarg4,
                                                        double jarg5,
                                                        double jarg6,
                                                        double jarg7,
                                                        double jarg8,
                                                        double jarg9)

### SpatialReference_SetKrovak

    public static final int SpatialReference_SetKrovak(long jarg1,
                                                       SpatialReference jarg1_,
                                                       double jarg2,
                                                       double jarg3,
                                                       double jarg4,
                                                       double jarg5,
                                                       double jarg6,
                                                       double jarg7,
                                                       double jarg8)

### SpatialReference_SetLAEA

    public static final int SpatialReference_SetLAEA(long jarg1,
                                                     SpatialReference jarg1_,
                                                     double jarg2,
                                                     double jarg3,
                                                     double jarg4,
                                                     double jarg5)

### SpatialReference_SetLCC

    public static final int SpatialReference_SetLCC(long jarg1,
                                                    SpatialReference jarg1_,
                                                    double jarg2,
                                                    double jarg3,
                                                    double jarg4,
                                                    double jarg5,
                                                    double jarg6,
                                                    double jarg7)

### SpatialReference_SetLCC1SP

    public static final int SpatialReference_SetLCC1SP(long jarg1,
                                                       SpatialReference jarg1_,
                                                       double jarg2,
                                                       double jarg3,
                                                       double jarg4,
                                                       double jarg5,
                                                       double jarg6)

### SpatialReference_SetLCCB

    public static final int SpatialReference_SetLCCB(long jarg1,
                                                     SpatialReference jarg1_,
                                                     double jarg2,
                                                     double jarg3,
                                                     double jarg4,
                                                     double jarg5,
                                                     double jarg6,
                                                     double jarg7)

### SpatialReference_SetMC

    public static final int SpatialReference_SetMC(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4,
                                                   double jarg5)

### SpatialReference_SetMercator

    public static final int SpatialReference_SetMercator(long jarg1,
                                                         SpatialReference jarg1_,
                                                         double jarg2,
                                                         double jarg3,
                                                         double jarg4,
                                                         double jarg5,
                                                         double jarg6)

### SpatialReference_SetMollweide

    public static final int SpatialReference_SetMollweide(long jarg1,
                                                          SpatialReference jarg1_,
                                                          double jarg2,
                                                          double jarg3,
                                                          double jarg4)

### SpatialReference_SetNZMG

    public static final int SpatialReference_SetNZMG(long jarg1,
                                                     SpatialReference jarg1_,
                                                     double jarg2,
                                                     double jarg3,
                                                     double jarg4,
                                                     double jarg5)

### SpatialReference_SetOS

    public static final int SpatialReference_SetOS(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4,
                                                   double jarg5,
                                                   double jarg6)

### SpatialReference_SetOrthographic

    public static final int SpatialReference_SetOrthographic(long jarg1,
                                                             SpatialReference jarg1_,
                                                             double jarg2,
                                                             double jarg3,
                                                             double jarg4,
                                                             double jarg5)

### SpatialReference_SetPolyconic

    public static final int SpatialReference_SetPolyconic(long jarg1,
                                                          SpatialReference jarg1_,
                                                          double jarg2,
                                                          double jarg3,
                                                          double jarg4,
                                                          double jarg5)

### SpatialReference_SetPS

    public static final int SpatialReference_SetPS(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4,
                                                   double jarg5,
                                                   double jarg6)

### SpatialReference_SetRobinson

    public static final int SpatialReference_SetRobinson(long jarg1,
                                                         SpatialReference jarg1_,
                                                         double jarg2,
                                                         double jarg3,
                                                         double jarg4)

### SpatialReference_SetSinusoidal

    public static final int SpatialReference_SetSinusoidal(long jarg1,
                                                           SpatialReference jarg1_,
                                                           double jarg2,
                                                           double jarg3,
                                                           double jarg4)

### SpatialReference_SetStereographic

    public static final int SpatialReference_SetStereographic(long jarg1,
                                                              SpatialReference jarg1_,
                                                              double jarg2,
                                                              double jarg3,
                                                              double jarg4,
                                                              double jarg5,
                                                              double jarg6)

### SpatialReference_SetSOC

    public static final int SpatialReference_SetSOC(long jarg1,
                                                    SpatialReference jarg1_,
                                                    double jarg2,
                                                    double jarg3,
                                                    double jarg4,
                                                    double jarg5)

### SpatialReference_SetTM

    public static final int SpatialReference_SetTM(long jarg1,
                                                   SpatialReference jarg1_,
                                                   double jarg2,
                                                   double jarg3,
                                                   double jarg4,
                                                   double jarg5,
                                                   double jarg6)

### SpatialReference_SetTMVariant

    public static final int SpatialReference_SetTMVariant(long jarg1,
                                                          SpatialReference jarg1_,
                                                          String jarg2,
                                                          double jarg3,
                                                          double jarg4,
                                                          double jarg5,
                                                          double jarg6,
                                                          double jarg7)

### SpatialReference_SetTMG

    public static final int SpatialReference_SetTMG(long jarg1,
                                                    SpatialReference jarg1_,
                                                    double jarg2,
                                                    double jarg3,
                                                    double jarg4,
                                                    double jarg5)

### SpatialReference_SetTMSO

    public static final int SpatialReference_SetTMSO(long jarg1,
                                                     SpatialReference jarg1_,
                                                     double jarg2,
                                                     double jarg3,
                                                     double jarg4,
                                                     double jarg5,
                                                     double jarg6)

### SpatialReference_SetVDG

    public static final int SpatialReference_SetVDG(long jarg1,
                                                    SpatialReference jarg1_,
                                                    double jarg2,
                                                    double jarg3,
                                                    double jarg4)

### SpatialReference_SetWellKnownGeogCS

    public static final int SpatialReference_SetWellKnownGeogCS(long jarg1,
                                                                SpatialReference jarg1_,
                                                                String jarg2)

### SpatialReference_SetFromUserInput

    public static final int SpatialReference_SetFromUserInput(long jarg1,
                                                              SpatialReference jarg1_,
                                                              String jarg2)

### SpatialReference_CopyGeogCSFrom

    public static final int SpatialReference_CopyGeogCSFrom(long jarg1,
                                                            SpatialReference jarg1_,
                                                            long jarg2,
                                                            SpatialReference jarg2_)

### SpatialReference_SetTOWGS84

    public static final int SpatialReference_SetTOWGS84(long jarg1,
                                                        SpatialReference jarg1_,
                                                        double jarg2,
                                                        double jarg3,
                                                        double jarg4,
                                                        double jarg5,
                                                        double jarg6,
                                                        double jarg7,
                                                        double jarg8)

### SpatialReference_GetTOWGS84

    public static final int SpatialReference_GetTOWGS84(long jarg1,
                                                        SpatialReference jarg1_,
                                                        double[] jarg2)

### SpatialReference_SetLocalCS

    public static final int SpatialReference_SetLocalCS(long jarg1,
                                                        SpatialReference jarg1_,
                                                        String jarg2)

### SpatialReference_SetGeogCS__SWIG_0

    public static final int SpatialReference_SetGeogCS__SWIG_0(long jarg1,
                                                               SpatialReference jarg1_,
                                                               String jarg2,
                                                               String jarg3,
                                                               String jarg4,
                                                               double jarg5,
                                                               double jarg6,
                                                               String jarg7,
                                                               double jarg8,
                                                               String jarg9,
                                                               double jarg10)

### SpatialReference_SetGeogCS__SWIG_1

    public static final int SpatialReference_SetGeogCS__SWIG_1(long jarg1,
                                                               SpatialReference jarg1_,
                                                               String jarg2,
                                                               String jarg3,
                                                               String jarg4,
                                                               double jarg5,
                                                               double jarg6,
                                                               String jarg7,
                                                               double jarg8,
                                                               String jarg9)

### SpatialReference_SetGeogCS__SWIG_2

    public static final int SpatialReference_SetGeogCS__SWIG_2(long jarg1,
                                                               SpatialReference jarg1_,
                                                               String jarg2,
                                                               String jarg3,
                                                               String jarg4,
                                                               double jarg5,
                                                               double jarg6,
                                                               String jarg7,
                                                               double jarg8)

### SpatialReference_SetGeogCS__SWIG_3

    public static final int SpatialReference_SetGeogCS__SWIG_3(long jarg1,
                                                               SpatialReference jarg1_,
                                                               String jarg2,
                                                               String jarg3,
                                                               String jarg4,
                                                               double jarg5,
                                                               double jarg6,
                                                               String jarg7)

### SpatialReference_SetGeogCS__SWIG_4

    public static final int SpatialReference_SetGeogCS__SWIG_4(long jarg1,
                                                               SpatialReference jarg1_,
                                                               String jarg2,
                                                               String jarg3,
                                                               String jarg4,
                                                               double jarg5,
                                                               double jarg6)

### SpatialReference_SetProjCS__SWIG_0

    public static final int SpatialReference_SetProjCS__SWIG_0(long jarg1,
                                                               SpatialReference jarg1_,
                                                               String jarg2)

### SpatialReference_SetProjCS__SWIG_1

    public static final int SpatialReference_SetProjCS__SWIG_1(long jarg1,
                                                               SpatialReference jarg1_)

### SpatialReference_ImportFromWkt

    public static final int SpatialReference_ImportFromWkt(long jarg1,
                                                           SpatialReference jarg1_,
                                                           String jarg2)

### SpatialReference_ImportFromProj4

    public static final int SpatialReference_ImportFromProj4(long jarg1,
                                                             SpatialReference jarg1_,
                                                             String jarg2)

### SpatialReference_ImportFromUrl

    public static final int SpatialReference_ImportFromUrl(long jarg1,
                                                           SpatialReference jarg1_,
                                                           String jarg2)

### SpatialReference_ImportFromESRI

    public static final int SpatialReference_ImportFromESRI(long jarg1,
                                                            SpatialReference jarg1_,
                                                            Vector jarg2)

### SpatialReference_ImportFromEPSG

    public static final int SpatialReference_ImportFromEPSG(long jarg1,
                                                            SpatialReference jarg1_,
                                                            int jarg2)

### SpatialReference_ImportFromEPSGA

    public static final int SpatialReference_ImportFromEPSGA(long jarg1,
                                                             SpatialReference jarg1_,
                                                             int jarg2)

### SpatialReference_ImportFromPCI__SWIG_0

    public static final int SpatialReference_ImportFromPCI__SWIG_0(long jarg1,
                                                                   SpatialReference jarg1_,
                                                                   String jarg2,
                                                                   String jarg3,
                                                                   double[] jarg4)

### SpatialReference_ImportFromPCI__SWIG_1

    public static final int SpatialReference_ImportFromPCI__SWIG_1(long jarg1,
                                                                   SpatialReference jarg1_,
                                                                   String jarg2,
                                                                   String jarg3)

### SpatialReference_ImportFromPCI__SWIG_2

    public static final int SpatialReference_ImportFromPCI__SWIG_2(long jarg1,
                                                                   SpatialReference jarg1_,
                                                                   String jarg2)

### SpatialReference_ImportFromUSGS__SWIG_0

    public static final int SpatialReference_ImportFromUSGS__SWIG_0(long jarg1,
                                                                    SpatialReference jarg1_,
                                                                    int jarg2,
                                                                    int jarg3,
                                                                    double[] jarg4,
                                                                    int jarg5)

### SpatialReference_ImportFromUSGS__SWIG_1

    public static final int SpatialReference_ImportFromUSGS__SWIG_1(long jarg1,
                                                                    SpatialReference jarg1_,
                                                                    int jarg2,
                                                                    int jarg3,
                                                                    double[] jarg4)

### SpatialReference_ImportFromUSGS__SWIG_2

    public static final int SpatialReference_ImportFromUSGS__SWIG_2(long jarg1,
                                                                    SpatialReference jarg1_,
                                                                    int jarg2,
                                                                    int jarg3)

### SpatialReference_ImportFromUSGS__SWIG_3

    public static final int SpatialReference_ImportFromUSGS__SWIG_3(long jarg1,
                                                                    SpatialReference jarg1_,
                                                                    int jarg2)

### SpatialReference_ImportFromXML

    public static final int SpatialReference_ImportFromXML(long jarg1,
                                                           SpatialReference jarg1_,
                                                           String jarg2)

### SpatialReference_ImportFromERM

    public static final int SpatialReference_ImportFromERM(long jarg1,
                                                           SpatialReference jarg1_,
                                                           String jarg2,
                                                           String jarg3,
                                                           String jarg4)

### SpatialReference_ImportFromMICoordSys

    public static final int SpatialReference_ImportFromMICoordSys(long jarg1,
                                                                  SpatialReference jarg1_,
                                                                  String jarg2)

### SpatialReference_ExportToWkt

    public static final int SpatialReference_ExportToWkt(long jarg1,
                                                         SpatialReference jarg1_,
                                                         String[] jarg2)

### SpatialReference_ExportToPrettyWkt__SWIG_0

    public static final int SpatialReference_ExportToPrettyWkt__SWIG_0(long jarg1,
                                                                       SpatialReference jarg1_,
                                                                       String[] jarg2,
                                                                       int jarg3)

### SpatialReference_ExportToPrettyWkt__SWIG_1

    public static final int SpatialReference_ExportToPrettyWkt__SWIG_1(long jarg1,
                                                                       SpatialReference jarg1_,
                                                                       String[] jarg2)

### SpatialReference_ExportToProj4

    public static final int SpatialReference_ExportToProj4(long jarg1,
                                                           SpatialReference jarg1_,
                                                           String[] jarg2)

### SpatialReference_ExportToPCI

    public static final int SpatialReference_ExportToPCI(long jarg1,
                                                         SpatialReference jarg1_,
                                                         String[] jarg2,
                                                         String[] jarg3,
                                                         double[] jarg4)

### SpatialReference_ExportToUSGS

    public static final int SpatialReference_ExportToUSGS(long jarg1,
                                                          SpatialReference jarg1_,
                                                          int[] jarg2,
                                                          int[] jarg3,
                                                          double[] jarg4,
                                                          int[] jarg5)

### SpatialReference_ExportToXML__SWIG_0

    public static final int SpatialReference_ExportToXML__SWIG_0(long jarg1,
                                                                 SpatialReference jarg1_,
                                                                 String[] jarg2,
                                                                 String jarg3)

### SpatialReference_ExportToXML__SWIG_1

    public static final int SpatialReference_ExportToXML__SWIG_1(long jarg1,
                                                                 SpatialReference jarg1_,
                                                                 String[] jarg2)

### SpatialReference_ExportToMICoordSys

    public static final int SpatialReference_ExportToMICoordSys(long jarg1,
                                                                SpatialReference jarg1_,
                                                                String[] jarg2)

### SpatialReference_CloneGeogCS

    public static final long SpatialReference_CloneGeogCS(long jarg1,
                                                          SpatialReference jarg1_)

### SpatialReference_Clone

    public static final long SpatialReference_Clone(long jarg1,
                                                    SpatialReference jarg1_)

### SpatialReference_Validate

    public static final int SpatialReference_Validate(long jarg1,
                                                      SpatialReference jarg1_)

### SpatialReference_StripCTParms

    public static final int SpatialReference_StripCTParms(long jarg1,
                                                          SpatialReference jarg1_)

### SpatialReference_FixupOrdering

    public static final int SpatialReference_FixupOrdering(long jarg1,
                                                           SpatialReference jarg1_)

### SpatialReference_Fixup

    public static final int SpatialReference_Fixup(long jarg1,
                                                   SpatialReference jarg1_)

### SpatialReference_MorphToESRI

    public static final int SpatialReference_MorphToESRI(long jarg1,
                                                         SpatialReference jarg1_)

### SpatialReference_MorphFromESRI

    public static final int SpatialReference_MorphFromESRI(long jarg1,
                                                           SpatialReference jarg1_)

### new_CoordinateTransformation

    public static final long new_CoordinateTransformation(long jarg1,
                                                          SpatialReference jarg1_,
                                                          long jarg2,
                                                          SpatialReference jarg2_)

### delete_CoordinateTransformation

    public static final void delete_CoordinateTransformation(long jarg1)

### CoordinateTransformation_TransformPoint__SWIG_0

    public static final void CoordinateTransformation_TransformPoint__SWIG_0(long jarg1,
                                                                             CoordinateTransformation jarg1_,
                                                                             double[] jarg2)

### CoordinateTransformation_TransformPoint__SWIG_1

    public static final void CoordinateTransformation_TransformPoint__SWIG_1(long jarg1,
                                                                             CoordinateTransformation jarg1_,
                                                                             double[] jarg2,
                                                                             double jarg3,
                                                                             double jarg4,
                                                                             double jarg5)

### CoordinateTransformation_TransformPoint__SWIG_2

    public static final void CoordinateTransformation_TransformPoint__SWIG_2(long jarg1,
                                                                             CoordinateTransformation jarg1_,
                                                                             double[] jarg2,
                                                                             double jarg3,
                                                                             double jarg4)

### CoordinateTransformation_TransformPoints

    public static final void CoordinateTransformation_TransformPoints(long jarg1,
                                                                      CoordinateTransformation jarg1_,
                                                                      double[][] jarg2)

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD